.section-enviroment-top .depcription {
  max-width: 820px;
  margin: 0 auto;
}
.environment-page .section.section-enviroment-top {
  padding-top: 128px;
}

.environment-page .section.section-list-item {
  padding-bottom: 203px;
}
.section.section-enviroment-top {
  padding-top: 70px;
  padding-bottom: 0px;
}
.section-enviroment-top .depcription h3 p {
  color: #184e83;
  margin-bottom: 31px;
  font-weight: 500;
}

.section-enviroment-top .depcription > p {
  max-width: 648px;
  margin: 0 auto;
  color: #666666;
}

.section.section-feature .col-left {
  width: 45.5%;
  padding-top: 8.7%;
  padding-right: 20px;
  padding-bottom: 0;
  position: relative;
}

.section.section-feature {
  display: flex;
  justify-content: space-between;
  padding-left: 20px;
  padding-top: 162px;
}

.section.section-feature .col-right {
  width: 52.7%;
}

.section.section-feature .col-left h3 p {
  color: #184e83;
  margin-bottom: 0;
  font-weight: 500;
}

.section.section-feature .col-left h3 {
  margin-bottom: 26px;
}

.section.section-feature .col-left .feature-content > p {
  color: #666666;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.3px;
  max-width: 503px;
}
.section.section-list-item .container {
  max-width: 1200px;
}

.section.section-list-item {
  padding-top: 18px;
}

.section.section-list-item .item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 21px;
}

.section.section-list-item .item .col-left {
  width: 46%;
}

.section.section-list-item .item .col-right {
  width: 50%;
}

.section.section-feature
  + .section-list-item
  .item
  .col-right
  .swipe-out-effects:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  -o-transition: transform 1s;
  transition: transform 1s;
  transition: transform 1s cubic-bezier(1, 0, 0.3, 0.8), -webkit-transform 1s;
}
.section.section-feature.swipe-out-next
  + .section-list-item
  .item.swipe-out-next
  .col-right
  .swipe-out-effects.swipe-out-end:after {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.section.section-feature
  + .section-list-item
  .item.swipe-out-next
  .content-bottom
  .swipe-out-effects:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #fff;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  -o-transition: transform 1s;
  transition: transform 1s;
  transition: transform 1s cubic-bezier(1, 0, 0.3, 0.8), -webkit-transform 1s;
}

.section.section-list-item
  .item:not(:last-child)
  .col-left
  .swipe-out-effects.swipe-y:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  transform: translate(0, 0);
  transition: transform 1.4s cubic-bezier(1, 0, 0.3, 0.8);
}
.section.section-feature.swipe-out-next
  + .section-list-item
  .item.swipe-out-next
  .content-top.swipe-out-next
  + .content-bottom
  .swipe-out-effects.swipe-out-end:after {
  transform: translate(0, 100%);
}
.section.section-list-item .item:not(:last-child) .col-left .swipe-y:before {
  background: #fdb515;
  height: 195px;
  content: "";
  width: 1px;
  display: inline-block;
}
.section-list-item .swipe-out-effects {
  position: relative;
  overflow: hidden;
}
.environment-page .section.section-list-item .item:nth-child(odd) .col-left {
  order: 2;
  padding-left: 13px;
  padding-right: 0;
}

.environment-page .section.section-list-item .item:nth-child(odd) .col-left {
  padding-top: 46px;
}

.section.section-list-item .item .col-left h4 p {
  color: #184e83;
  margin-bottom: 28px;
  font-weight: 700;
}

.environment-page .section.section-list-item .item:nth-child(odd) .col-right {
  padding-left: 5.06%;
  padding-top: 1px;
}

.section.section-list-item .item .col-left .content p {
  margin-bottom: 15px;
}

.section.section-list-item .item .col-left .content {
  position: relative;
  padding-bottom: 9px;
}

.environment-page .section.section-list-item .item:nth-child(even) .col-right {
  padding-right: 5.05%;
}

.environment-page .section.section-list-item .item:nth-child(even) .col-left {
  padding-top: 39px;
  padding-right: 1%;
}

.section.section-list-item .item:nth-child(even) .col-left h4 p {
  margin-bottom: 0;
}

.section.section-list-item .item:nth-child(even) .col-left .content p {
  margin-bottom: 15px;
}

.section.section-list-item .item:nth-child(3n) .col-left h4 p,
.section.section-list-item .item:nth-child(3n) .col-left h4 {
  margin-bottom: 22px;
}

.special-content .faq ul li:before {
  display: none;
}
.special-content .faq ul li h4 p,
.special-content .faq ul li h4 {
  color: #343434;

  font-weight: 400;

  line-height: 26px;

  margin: 0;
}
.special-content .faq ul li h4 p {
  max-width: 497px;
}
.special-content .faq ul li h4 {
  border-top: solid 1px #666666;
  padding: 20px 40px 20px 40px;
  position: relative;
  cursor: pointer;
}
.special-content .faq ul li .content p {
  color: #666666;
  line-height: 19px;
}

.special-content .faq ul .item:last-child li {
  border-bottom: solid 1px #666666;
}
.special-content .faq ul {
  color: #184e83;
}

.special-content .faq ul li {
  padding: 0px 0 0px 0;
}

.special-content .faq ul li .content {
  padding: 0px 0 0px 72px;
  margin-bottom: 0;
}
.special-content .faq ul .item:last-child li h4.active + .content {
  /* border-bottom: solid 1px #666666; */
}
.special-content .faq ul li h4:before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  right: 44px;
  width: 30px;
  height: 30px;
  background: url("../images/plus.svg") no-repeat center;
  background-size: cover;
}
.special-content .faq ul li h4.active:before {
  background: url("../images/minius.svg") no-repeat center;
  background-size: inherit;
  top: 17px;
}
.special-title h2 p {
  color: #343434;
  font-family: Roboto;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  margin-bottom: 0;
}

.section.section-faq {
  background: #f4f4f4;
  margin-top: -3.5%;
  padding-top: 52px;
  padding-bottom: 159px;
  margin-bottom: 36px;
}

.special-title {
  margin-bottom: 4px;
}

.special-title h2 {
  margin-bottom: 0;
}

/*.special-content .faq ul li h4.active {
    padding: 22px 40px 17px 40px;
}*/

.special-content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.special-content .faq {
  width: 65.8%;
  margin-right: 4%;
}

.special-content .contact {
  background: #fafafa;
  padding: 32px 22px;
  display: inline-block;
  width: 29%;
  margin-top: 17px;
}

.special-content .contact a {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}
.special-content .faq ul li h4.active p,
.special-content .contact a,
.special-content .faq ul li .content a {
  color: #184e83;
}
.special-content .contact a:not(:hover),
.special-content .faq ul li .content a:not(:hover) {
  text-decoration: underline;
}
.special-content .faq ul li .content a:hover,
.special-content .contact a:hover {
  text-decoration: none;
}
.special-content .contact p {
  color: #000;
  margin-bottom: 0;
}

.environment-page {
  padding-bottom: 78px;
}
.special-content .faq ul {
  margin-bottom: 0;
}
.environment-page .section.section-list-item .item .col-right .image:before {
  content: "";
  width: 1px;
  position: absolute;
  left: 39%;
  background: #fdb515;
  display: block;
}
.section.section-feature .col-left .swipe-y:before {
  background: #fdb515;
  height: 260px;
  content: "";
  width: 1px;
  display: inline-block;
}

.swipe-out-effect.swipe-y:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  transform: translate(0, 0);
  transition: transform 1.4s cubic-bezier(1, 0, 0.3, 0.8);
}
.swipe-out-effect.swipe-y.swipe-out-end:after {
  transform: translate(0, 100%);
}
.section.section-feature .image.swipe-out-effect.swipe-y.swipe-out-end {
  text-align: center;
  padding-right: 19%;
}
.section.section-feature .feature-content {
  padding-bottom: 8px;
}

.section.section-list-item .swipe-out-effect.swipe-y {
  text-align: left;
  padding-left: 2px;
}
.section.section-list-item .item:nth-child(even) .swipe-out-effect.swipe-y {
  padding-left: 11.05%;
}
.section.section-list-item .item:nth-child(even) .col-left .swipe-y:before {
  height: 190px;
}
.environment-page .section.section-list-item .item:nth-child(odd) .col-right {
  padding-top: 0;
}
.environment-page .section.section-list-item .item:last-child .col-left {
  padding-top: 39px;
  padding-right: 1px;
}
.faq-page {
  padding-top: 50px;
}

.faq-page .section.section-faq {
  background: #fff;
  padding-bottom: 159px;
  margin: 0;
  padding-top: 7px;
}
.faq-page .special-title h1,
.faq-page .special-title h1 * {
  color: #343434;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  margin-bottom: 0;
}
body.page-faq .site-content {
  transition-duration: inherit;
}

.special-content .faq ul li .content {
  padding: 0px 0px 3px 72px;
  padding-left: 72px !important;
  display: none;
  width: 100% !important;
}

.special-content .faq ul li .content.active {
}


@media (max-width: 1200px) {
  .section.section-list-item .item:not(:last-child) .col-left .content:before {
    height: 40%;
  }
  .section.section-list-item .item:nth-child(odd) .col-right {
    padding-left: 20px;
  }
  .section.section-list-item .item:nth-child(even) .col-right {
    padding-right: 20px;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  .environment-page .section.section-feature .col-left {
    padding-top: 0;
  }

  .environment-page .section.section-enviroment-top {
    padding-top: 80px;
  }

  .section.section-feature {
    padding-top: 100px;
    /* margin-bottom: 60px; */
  }
  .environment-page .section.section-list-item .item:nth-child(odd) .col-left,
  .environment-page .section.section-list-item .item:nth-child(even) .col-left {
    padding-top: 0;
  }
  .environment-page .section.section-list-item {
    padding-bottom: 90px;
  }
  .section.section-list-item .item:not(:last-child) .col-left .swipe-y:before {
    height: 150px;
  }
}
@media (max-width: 1095px) and (min-width: 1025px) {
  .section.section-feature .col-left .swipe-y:before {
    height: 240px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .section.section-feature .col-left {
    padding-top: 0;
  }

  .section.section-feature .col-left h3 {
    margin-top: 0;
  }
  .section.section-second {
    padding-top: 80px;
  }

  .section.section-second button {
    top: -151px;
  }
  .section.section-feature .col-left .swipe-y:before {
    /* height: 190px; */
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .section.section-feature .col-left .swipe-y:before {
    height: 220px;
  }
}
@media (max-width: 1024px) {
  .environment-page .section.section-list-item .item:nth-child(odd) .col-left,
  .environment-page .section.section-list-item .item:nth-child(even) .col-left {
    padding-top: 0;
  }

  .faq-page {
    padding-top: 30px;
  }

  .section.section-list-item .item:not(:last-child) .col-left .content:before {
    height: 30%;
  }
  .special-content .faq ul li h4 {
    padding: 20px;
  }
  .special-content .faq ul li .content {
    padding: 0px 0 3px 30px;
    padding-left: 30px !important;
  }
  .special-content .faq ul li h4:before {
    right: 20px;
    width: 24px;
    height: 24px;
  }
  .special-title h2 p {
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
  }
}
@media (max-width: 768px) {
  .section.section-list-item .item:not(:last-child) .col-left .content:before {
    height: 26%;
  }
}
@media (min-width: 768px) {
  .environment-page
    .section.section-list-item
    .item:nth-child(even)
    .col-left
    .content-bottom {
    padding-left: 11.06%;
  }
  .section.section-feature .content-left {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition-duration: 0.8s;
  }

  .section.section-feature.active .content-left {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
  }
  .section.section-list-item .item .content-top {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition-duration: 0.8s;
    transition-delay: 0.4s;
  }

  .section.section-list-item .item.swipe-out-next .content-top.swipe-out-next {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
  }
  .section.section-list-item .item .col-right .image:before {
    display: none;
  }
}
@media (min-width: 1200px) {
  .section.section-feature {
    padding-left: calc(((100% - 1200px) / 2) + 20px);
  }
}
@media (max-width: 767px) {
    /*7/9/2021*/
 .section.section-feature .content-left {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition-duration: 0.8s;
  }

  .section.section-feature.active .content-left,
  .section.section-feature .col-left.active .content-left {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
  }
  .section.section-list-item .item .content-top {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition-duration: 0.8s;
    transition-delay: 0.4s;
  }

  .section.section-list-item .item.swipe-out-next .content-top.swipe-out-next,
  .section.section-list-item .item.swipe-out-next .content-top {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
  }
  /*7/9/2021*/

  .faq-page .special-title h1,
  .faq-page .special-title h1 * {
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
  }
  .special-content .faq ul li h4:before {
    right: 0;
    top: 21px;
  }
  .faq-page .section.section-faq {
    padding-top: 51px;
    padding-bottom: 99px;
  }

  .faq-page .special-content .faq ul li h4:before {
    right: 0;
    top: 22px;
  }

  .faq-page .special-content .faq ul li .content {
    margin-top: -4px;
    padding: 0px 53px 0px 16px;
    margin-bottom: -2px;
  }

  .faq-page .special-content .faq ul li .content p {
    font-size: 14px;
    line-height: 22px;
  }
  .section.section-feature .image.swipe-out-effect.swipe-y {
    display: none;
  }

  .environment-page .section.section-list-item .item .col-right .image:before {
    bottom: auto;

    top: 0;

    height: 100%;
  }
  .environment-page {
    padding-bottom: 7px;
  }
  .section-enviroment-top .depcription > p {
    max-width: 100%;
  }
  .environment-page .section.section-list-item .item:nth-child(odd) .col-left,
  .environment-page .section.section-list-item .item:last-child .col-left {
    padding-top: 0;
    padding-left: 33px;
  }

  .environment-page .section.section-list-item .item .col-left .content p {
    line-height: 28px;
  }

  .environment-page
    .section.section-list-item
    .item:nth-child(even)
    .col-right
    .image:before {
    /* right: 29px; */
    /* left: auto; */
    position: static;
  }
  .section.section-feature .col-left {
    width: 100%;
    order: 2;
    padding-left: 23px;
    padding-bottom: 0;
    padding-right: 23px;
  }

  .section.section-feature {
    flex-direction: column;
    padding: 0;
  }

  .section.section-feature .col-right {
    width: 100%;
    margin-bottom: -2px;
  }

  .section.section-feature .col-left .feature-content > p {
    max-width: 100%;
    letter-spacing: 0;
    line-height: 28px;
  }

  .section.section-feature .col-left:before {
    display: none;
  }

  .section.section-list-item .item {
    flex-direction: column;
  }

  .section.section-list-item .item .col-left {
    width: 100%;
  }

  .section.section-list-item .item .col-right {
    width: 100%;
  }

  .section.section-list-item .item:nth-child(odd) .col-right {
    padding-left: 39px;
    padding-top: 69px;
  }

  .environment-page .section.section-list-item .item .col-left .content {
    padding-bottom: 0;
  }

  .section.section-list-item .item:not(:last-child) .col-left .content:before {
    display: none;
  }

  .section.section-list-item .item:nth-child(odd) .col-left {
    order: 2;
    padding-top: 0;
    padding-left: 33px;
  }

  .section.section-list-item .item .col-left {
    order: 2;
    width: 100%;
  }

  .section.section-list-item .item:nth-child(odd) .col-right,
  .environment-page .section.section-list-item .item:nth-child(odd) .col-right {
    padding: 0 0 0 34px;
  }
  .environment-page .section.section-list-item .item:nth-child(odd) .col-right {
    padding-top: 68px;
    padding-left: 71px;
    position: relative;
  }
  .special-content {
    flex-direction: column;
  }

  .special-content .faq {
    width: 100%;
    margin: 0;
  }

  .special-content .contact {
    width: 100%;
    margin-top: 61px;
    padding: 32px 24px;
  }
  .environment-page .section.section-enviroment-top {
    padding-top: 39px;
    padding-bottom: 99px;
  }

  .section-enviroment-top .depcription h3 p,
  .section-enviroment-top .depcription h3 {
    line-height: 34px;
    margin-bottom: 44px;
  }

  .section-enviroment-top .depcription h3 p {
    margin-bottom: 41px;
  }

  .section.section-feature .col-left h3 {
    margin-bottom: 15px;
  }

  .environment-page .section.section-list-item {
    padding-top: 0;
    padding-bottom: 82px;
    padding-left: 0;
  }

  .section.section-list-item .item:nth-child(odd) .col-right {
    padding-left: 33px;
    margin-bottom: 8px;
  }

  .section.section-list-item .item .col-right .image img {
    display: inline-block;
    vertical-align: middle;
  }

  .section.section-list-item .item .col-left h4 p,
  .section.section-list-item .item .col-left h4 {
    margin-bottom: 16px;
  }

  .section.section-list-item .item .col-left .content p {
    margin-bottom: 20px;
  }

  .environment-page
    .section.section-list-item
    .item:nth-child(even)
    .col-right {
    padding-right: 33px;
  }

  .environment-page
    .section.section-list-item
    .item:nth-child(even)
    .col-right {
    padding-right: 72px;
    padding-top: 70px;
    position: relative;
  }

  .environment-page .section.section-list-item .item:nth-child(even) .col-left {
    padding-top: 0;
    width: 100%;
  }

  .section.section-list-item .item:nth-child(even) .col-left h4,
  .section.section-list-item .item:nth-child(even) .col-left h4 p {
    margin-top: 29px;
  }

  .section.section-list-item .item:nth-child(even) .col-left .content p {
    margin-bottom: 20.5px;
  }

  .section.section-list-item .item:nth-child(even) .col-left .content {
    padding-right: 18px;
    padding-bottom: 9px;
  }

  .environment-page
    .section.section-list-item
    .item:nth-child(even)
    .col-left
    .content
    p:last-child {
    margin-bottom: 0;
  }

  .section.section-list-item .item:nth-child(3n) .col-left h4 p,
  .section.section-list-item .item:nth-child(3n) .col-left h4 {
    margin-bottom: 16px;
  }
  .section.section-faq {
    padding-top: 79px;
    padding-bottom: 99px;
    margin-bottom: 44px;
  }

  .environment-page
    .section.section-list-item
    .item
    .col-left
    .content
    p:last-child {
    margin-bottom: 7px;
  }
  .special-content .faq ul li h4,
  .special-content .faq ul li h4.active {
    padding: 20px 51px 20px 0px;
  }

  .special-content .faq ul li h4.active:before {
    right: 0;
    top: 24px;
  }

  .special-content .faq ul li h4 p,
  .special-content .faq ul li h4 {
    line-height: 28px;
  }

  .special-content .faq ul li .content {
    padding: 0px 0 3px 16px;
    margin-top: 0;
    padding-left: 16px !important;
  }

  .special-content .faq ul li .content p {
    margin-bottom: 21px;
  }
  .section.section-list-item .col-right .swipe-out-effect.swipe-y {
    position: absolute;
    top: 0;
    left: 34px;
    height: 100%;
  }
  .section.section-feature .feature-content {
    padding-bottom: 14px;
  }

  .section.section-list-item
    .item:nth-child(even)
    .swipe-out-effect.swipe-y.swipe-out-end {
    padding-left: 0;
    left: auto;
    right: 33px;
  }
}
@media (max-width: 350px) {
  .related-post ul li .content h4 {
    margin-bottom: 28px;
  }
  .special-content .contact {
    padding: 32px 17px;
  }
  .environment-page .section.section-list-item .item:nth-child(odd) .col-right {
    padding-left: 50px;
  }

  .environment-page .section.section-list-item .item .col-right .image:before {
    left: 13%;
  }

  .section.section-list-item .col-right .swipe-out-effect.swipe-y {
    left: 20px;
  }

  .section.section-list-item
    .item:nth-child(even)
    .swipe-out-effect.swipe-y.swipe-out-end {
    right: 20px;
  }

  .environment-page
    .section.section-list-item
    .item:nth-child(even)
    .col-right {
    padding-right: 50px;
    padding-top: 50px;
  }

  .environment-page .section.section-list-item .item:nth-child(odd) .col-left,
  .environment-page .section.section-list-item .item:last-child .col-left {
    padding-left: 20px;
  }
}
@media (max-width: 350px) {
  .special-content .faq ul li .content p {
    font-size: 14px;
  }
  .special-content .faq ul li h4,
  .special-content .faq ul li h4.active {
    padding: 20px 41px 20px 0px;
  }
}
